{
  "compilerOptions": {
    "target": "ES6",
    "module": "ESNext",  // 配合 bundler 使用
    "moduleResolution": "bundler",  // 使用 bundler 模式
    "allowSyntheticDefaultImports": true,
    "paths": {
      "@/*": ["./src/*"]  // 不再需要 baseUrl
    }
  },
  "exclude": ["node_modules", "dist"]
}